Page MenuHomeSolus

Update gstreamer-1.0-plugins-ugly to 1.16.0
ClosedPublic

Authored by kyrios123 on Apr 29 2019, 1:59 PM.

Details

Summary

Release notes available here
Depends on D6164

Signed-off-by: Pierre-Yves <pyu@riseup.net>

Test Plan

Successfully built stack:

  • gstreamer-1.0
  • gst-python
  • gstreamer-1.0-plugins-base
  • gst-validate
  • gstreamer-1.0-plugins-good
  • gstreamer-1.0-plugins-bad
  • gstreamer-1.0-plugins-ugly
  • gstreamer-vaapi
  • gstreamer-1.0-libav
  • gstreamer-editing-services
  • gst-transcoder

Diff Detail

Repository
R1088 gstreamer-1.0-plugins-ugly
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

kyrios123 created this revision.Apr 29 2019, 1:59 PM
kyrios123 requested review of this revision.Apr 29 2019, 1:59 PM
JoshStrobl accepted this revision.Apr 30 2019, 12:29 PM
This revision is now accepted and ready to land.Apr 30 2019, 12:29 PM
kyrios123 retitled this revision from gstreamer-1.0-plugins-ugly to 1.16.0 to Update gstreamer-1.0-plugins-ugly to 1.16.0.Apr 30 2019, 1:48 PM
This revision was automatically updated to reflect the committed changes.